Site Navigation:
Welcome to bodhi v0.9.9.1

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
gtk-murrine-engine-0.98.2-5.fc19Fedora 19pendingmso42 minutes
gtk-murrine-engine-0.98.2-5.fc20Fedora 20pendingmso43 minutes
pcc-1.1.0-0.1.20140420cvs.el6Fedora EPEL 6pendingjussilehtola1 hour
pcc-1.1.0-0.1.20140420cvs.el5Fedora EPEL 5pendingjussilehtola1 hour
pcc-1.1.0-0.1.20140420cvs.fc19Fedora 19pendingjussilehtola1 hour
pcc-1.1.0-0.1.20140420cvs.fc20Fedora 20pendingjussilehtola1 hour
lightning-2.0.4-1.fc20Fedora 20pendings4504kr3 hours
nodejs-has-color-0.1.7-1.el6, nodejs-strip-ansi-0.2.0-1.el6, nodejs-chalk-0.4.0-2.el6Fedora EPEL 6testingjamielinux5 hours
nodejs-has-color-0.1.7-1.fc19, nodejs-strip-ansi-0.2.0-1.fc19, nodejs-chalk-0.4.0-2.fc19Fedora 19pendingjamielinux5 hours
nodejs-has-color-0.1.7-1.fc20, nodejs-strip-ansi-0.2.0-1.fc20, nodejs-chalk-0.4.0-2.fc20Fedora 20pendingjamielinux5 hours

Latest Comments [more]

UpdateCommentFromKarma
gtk-murrine-engine-0.98.2-5.fc20no deprecation warnings any moreraphgro
kernel-3.13.10-100.fc19works for me in production the last 2 days on around 30 servershreindl
libreoffice-4.2.3.3-6.fc20works for me with typical used documentshreindl
emacs-24.3-16.fc20works for mehreindl
php-irodsphp-3.3.0-0.3.beta1.fc20, php-phpseclib-crypt-aes-0.3.5-2.fc20, php-phpseclib-crypt-blowfish-0.3.5-4.fc20, php-phpseclib-crypt-des-0.3.5-3.fc20, php-phpseclib-crypt-hash-0.3.5-2.fc20, php-phpseclib-crypt-random-0.3.5-2.fc20, php-phpseclib-crypt-rc4-0.3.5-2.fc20, php-phpseclib-crypt-rijndael-0.3.5-2.fc20, php-phpseclib-crypt-rsa-0.3.5-3.fc20, php-phpseclib-crypt-tripledes-0.3.5-3.fc20, php-phpseclib-crypt-twofish-0.3.5-3.fc20, php-phpseclib-math-biginteger-0.3.5-2.fc20, php-phpseclib-net-sftp-0.3.5-2.fc20, php-phpseclib-net-ssh2-0.3.5-3.fc20, owncloud-6.0.1-3.fc20, php-channel-phpseclib-1.3-1.fc20Upgraded owncloud instance from 5.x to this version: * Data seem intact * Works OK.oron
inxi-2.1.20-1.fc20It's OKAY for meadriend
inxi-2.1.20-1.fc20It's OKAY for meadriend
libreoffice-4.2.3.3-6.fc20adriend
cinnamon-2.0.14-16.fc20, cinnamon-session-2.0.6-1.fc20, muffin-2.0.5-5.fc20, cinnamon-settings-daemon-2.0.8-6.fc20All Works without problems : cinnamon-settings-daemon-2.0.8-6.fc20adriend
0ad-0.0.15-3.fc20, megaglest-3.9.1-2.fc20, miniupnpc-1.9-1.fc20dandim